Loading...
Searching...
No Matches
bsoncxx::v_noabi::vector Namespace Reference

## Description

Declarations related to the BSON Binary Vector subtype.

## Namespaces

namespace | elements
| Declares element accessor types for BSON Binary Vector.
namespace | formats
| Declares supported BSON Binary Vector formats.
namespace | iterators
| Declares iterator types for BSON Binary Vector.

## Classes

class | accessor
| Accessor for the contents of a valid BSON Binary Vector. More...